Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80427 - RFE: place desktop printing icon in system tray
Summary: RFE: place desktop printing icon in system tray
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: desktop-printing
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-26 05:30 UTC by louisgtwo
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-09 23:19:30 UTC


Attachments (Terms of Use)

Description louisgtwo 2002-12-26 05:30:39 UTC
I think the desktop printing icon belongs in the system tray. Many times my
desktop is full of open windows and having it in the system tray is more
convenient for dragging docs to be printed. That is if the system tray supports
dnd. The doc can be printed to the default printer if more than one exists. Just
a thought.

Comment 1 Tim Waugh 2002-12-26 10:20:41 UTC
You can of course drag that icon into the panel, if that's your preference (or
'add to panel' and get it from the menu).

I think it might be confusing though if there are two printer icons on your
panel during printing something though. (When a print job is being processed, a
printer icon appears in the system tray.)

Comment 2 louisgtwo 2002-12-26 23:09:06 UTC
I did not know an icon shows up in the system tray while printing. How about
having a normal icon in the system tray permanently and while printing it
changes into an animated icon of some sort?

Comment 3 Tim Waugh 2003-01-09 23:19:30 UTC
We'll move the Print icon to the panel as a launcher.


Note You need to log in before you can comment on or make changes to this bug.